<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_levelup_message"
    android:orientation="vertical">

    <include
        android:id="@+id/game_over_message_topbar"
        layout="@layout/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/game_over_message_title">

            <Button
                android:id="@+id/game_over_message_to_menu"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/message_to_menu"
                android:textColor="@color/message_views"
                android:background="@drawable/xml_background_game_over_message_button"
                android:textSize="40sp"/>

        </RelativeLayout>

        <TextView
            android:id="@+id/game_over_message_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/message_game_over"
            android:textColor="@color/game_over"
            android:textSize="55sp"/>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/game_over_message_title">

            <Button
                android:id="@+id/game_over_message_try_again"
                android:layout_width="wrap_content"
                android:background="@drawable/xml_background_game_over_message_button"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="@string/message_try_again"
                android:textColor="@color/message_views"
                android:textSize="40sp"/>

        </RelativeLayout>

    </RelativeLayout>

</LinearLayout>